LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
InvalidRemovedParameterException.idl File Reference

Go to the source code of this file.

## Classes
exception | InvalidRemovedParameterException
| indicates that XPackageRegistry::bindPackage() was previously called with a different value for the `removed` parameter and that the XPackage object created by that call still exist. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::deployment
| interfaces for extension management.